/* LOADER --------------------------------------------------------------------- */
#modal-loader-societe-container, #modal-loader-paiement {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
    text-align: center;
}
#modal-loader-societe-container .loader-img-container, #modal-loader-paiement .loader-img-container{
    position: relative;
    /*width: 100%;*/
    width: 320px;
    margin-left: auto;
    margin-right: auto;
}
#modal-loader-societe .modal-dialog, #modal-loader-paiement .modal-dialog {
    margin-top: 14% !important;
    width: 350px;
    background-color: #fff0;
}
#modal-loader-societe .modal-content, #modal-loader-paiement .modal-content {
    background-color: #fff0;
    border: 0px !important;
}
#modal-loader-societe-container .loader-element, #modal-loader-paiement .lodaer-element, .loader-element img {
    width: 280px;
    height: 280px;
    margin: auto;
    display: block;
    position: relative;
}
#logo-text-container-loader {
    width: 320px;
    background-color: var(--main-color);
    color: white;
    font-size: 2.4em;
    position: absolute;
    border-radius: 4px;
    top: 110px;
    height: 60px;
    /*left: 15px;*/
    padding: 2px;
}
#loader-text-1 {
    color: #eee;
    font-size: 1.2em;
}
#modal-loader-paiement #loader-text-1 {
    line-height: 1em;
}
#loader-text-2 {
    color: #eee;
    font-size: 1em;
}
#loader-logo-img {
    position: absolute;
    top: 60px;
    right: 70px;
}